# config.close

Closes a config file

Usage

    config.close [-q] <id>

Description
Closes the config file identified by <id>. <id> must be a a valid config file identifier returned by $config.open. If the config file was opened as read-write (default), the changes will be stored to disk. If the config was opened as read-only, changes will not be written. If the <id> does not match any open config file, a warning is printed unless the -q switch is used.
Syntax Specification

    config.close [-q] <id>

See also
config module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013